Subject: Re: article submission
From: "Steve Bamford" <[email-masked]>
To: "Helene et Sylvain" <[email-masked]>
Date: Wed, 4 Dec 2002 01:31:43 -0800

----- Original Message ----- 
  From: Helene et Sylvain 
  To: [email-masked] 
  Sent: Monday, November 04, 2002 11:37 PM
  Subject: article submission

  Hi. My name is Sylvain Couture. I'll be 36 wednesday the 6 (we modelers are not getting any younger...). I live in Montreal. I stop on your website everyday and I really enjoy it. I wanted to submitt an article for a while. I finally gathered the time to come up with something. I hope what I'm sending you is OK. If there is any questions feel free to contact ma via
  [email-masked]

  Thanks and happy modeling.

  P.S.: there may be some mistakes, my first language is french.